@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'DINMediumRegular';
    src: url('fonts/din_medium-webfont.eot');
    src: url('fonts/din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din_medium-webfont.woff') format('woff'),
         url('fonts/din_medium-webfont.ttf') format('truetype'),
         url('fonts/din_medium-webfont.svg#DINMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiatAdvert01BRgRegular';
    src: url('fonts/fiatadvert01b-webfont.eot');
    src: url('fonts/fiatadvert01b-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fiatadvert01b-webfont.woff') format('woff'),
         url('fonts/fiatadvert01b-webfont.ttf') format('truetype'),
         url('fonts/fiatadvert01b-webfont.svg#FiatAdvert01BRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}





html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, /*sub, sup,*/ tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
body {
	/*line-height: 1;*/
	line-height:100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/*structure*/
html, body{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333; background-color:#fff; line-height:140%; text-align:center;}

hr{display:none;}

.cleared{clear:both; height:1%;}
.cleared:after{clear:both; visibility:hidden; display:block; content:"."; height:0;}
.hidden{display:none;}
.imgHidden{width:1px;height:1px;overflow:hidden;position:relative;}
.imgHidden img{position:absolute;left:10px;}
.active{}
.clear{width:100%; height:1px; line-height:1px; overflow:hidden; float:none; clear:both;}

.content > h1{width:1px; height:1px; overflow:hidden; font-size:1px; line-height:50px; position:fixed; top:0; left:0;}
a{color:#333; text-decoration:underline;}
a:hover{color:#b51d15; text-decoration:underline;}

/*.container{margin:0 auto; text-align:left; width:990px; position:relative;}*/
.container{text-align:left; width:100%; position:absolute;top:0;bottom:0;}
.content{text-align:left;}

/*header*/
.header{height:79px;background:url(../../img/master/menuBand.jpg) 0 bottom repeat-x; position:absolute; width:100%; z-index:10;}
.logo{width:142px; height:118px; position:absolute; top:0; left:50%; margin-left:-71px; z-index:110;}

/*flash contents*/
.emotionalWinHp{width:990px; height:375px; overflow:hidden;}
.flashContentHp{width:990px; height:375px; text-align:center;}
.flashContent{width:990px; height:370px; text-align:center;}
.flashInternal{width:950px; text-align:center; margin:15px 0 0 20px;}
.flashContentInternal{width:950px;}
.servicesColRight .flashInternal{width:280px; text-align:center; margin:0;}
.servicesColRight .flashContentInternal{width:280px;}
.flashContentCapacity{width:930px; height:630px;}

/*menu*/
.menu{width:990px; position:absolute; top:37px; left:50%; margin-left:-495px; background:url(../../img/master/menuBand.jpg) 0 0 repeat-x; z-index:99px; font-family: 'DINMediumRegular'; font-size:14px; z-index:101;}
.menu li{position:relative;}
li.vLeft{float:left;}
li.vRight{float:right;}
.menu a{color:#666; text-decoration:none;}
.menu a:hover{color:#fff;}

.menu ul li a{height:42px; line-height:42px; display:block; overflow:hidden; float:left; font-family: 'FiatAdvert01BRgRegular'; font-size:16px; color:#fff;}
.menu ul li.vLeft{background:url(../../img/master/menuSeparatorLeft.png) right center no-repeat; padding-right:1px;}
.menu ul li.vRight{background:url(../../img/master/menuSeparatorRight.png) left center no-repeat; padding-left:1px;}
.menu ul li a:hover, .menu ul li a.active, .menu ul li a.active:hover{background:url(../../img/master/menuHover.png) 0 0 repeat-x;}

.menu ul li a .end{width:5px; height:42px; position:absolute; top:0; background:0 0 no-repeat; display:none;}
.menu ul li a .left{left:0; background-image:url(../../img/master/menuHoverLeft.png);}
.menu ul li a .right{right:0; background-image:url(../../img/master/menuHoverRight.png);}
.menu ul li a:hover .end{display:block;}
.menu ul li:first-child a .left{display:none;}
.menu ul > li.vRight:first-child a .right{display:none;}
.menu ul li.vLast a .right{display:none;}

.menu ul li a.active .end, .menu ul li a.active:hover .end{display:block;}
.menu ul li:first-child a.active .left, .menu ul li:first-child a.active:hover .left{display:none;}
.menu ul li.vRight:first-child a.active .right, .menu ul li.vRight:first-child a.active:hover .right{display:none;}

.menuShadow{width:100%; height:30px; position:absolute; top:79px; left:0; background:url(../../img/master/menuShadow.png) 0 0 repeat-x;}

.menu2{position:absolute; top:33px; width:218px; display:none;}
.ddRight .menu2{left:13px;}
.ddLeft .menu2{right:13px;}
.menu2 .top{width:218px; height:14px; background:0 0 no-repeat;}
.ddRight .menu2 .top{background-image:url(../../img/master/bgMenu2TopRight.png);}
.ddLeft .menu2 .top{background-image:url(../../img/master/bgMenu2TopLeft.png);}
.menu2 .bottom{width:218px; height:6px; background:url(../../img/master/bgMenu2Bottom.png) 0 0 no-repeat;}
.menu2 .middle{background:url(../../img/master/bgMenu2Middle.png) 0 0 repeat-y;}
.menu .menu2 ul{display:block; float:none; background:#e2e2e2 url(../../img/master/bgMenu2MiddleUl.jpg) 0 0 repeat-x; margin:0 6px; padding:15px 5px 15px 18px;}
.menu2 li{display:block; float:none; color:#666666; padding:3px 0 0 9px; font-size:14px; font-family: 'DINMediumRegular';}
.menu2 .vSpace{padding-top:12px;}
.menu .menu2 li a{color:#666; font-weight:normal; font-size:14px; font-family: 'DINMediumRegular'; float:none; line-height:16px; padding:0 0 0 9px; background:url(../../img/master/bgMenu2Link.png) 0 2px no-repeat; display:inline; position:relative; left:-9px;}
.menu .menu2 li a:hover{ background:url(../../img/master/bgMenu2Link.png) 0 2px no-repeat; color:#000;}

/*menu extra up*/
.extra{width:97%; position:absolute; top:0; left:0; padding:5px 19px 0 19px; color:#d00421; font-size:12px; font-variant:small-caps;z-index: 111;}
.extraLeft{float:left;}
.extraRight{float:right;}
.extra a{color:#d00421; text-decoration:none;}
.extra a:hover{color:#d00421; text-decoration:underline;}
.extraLeft strong{display:block; float:left; font-weight:normal; margin-right:10px; padding-top:6px;}
ul.social{float:left; padding-top:3px;}
ul.social li{width:21px; height:21px; overflow:hidden; float:left; position:relative; margin-right:4px;}
ul.social li a img{position:absolute; top:0; left:0;}
ul.social li a:hover img{top:-30px;}
ul.menuTopRight{float:left; padding-top:5px;}
ul.menuTopRight li{float:left; border-left:1px solid #ccc; padding-left:9px; margin-left:9px;}
ul.menuTopRight li:first-child{border-left:none;}
.search{width:145px; height:23px; float:left; margin-left:9px; background:url(../../img/master/bgSearch.gif) 0 0 no-repeat;}
.search legend{display:none;}
.search input.inputText{width:110px; height:23px; line-height:23px; display:block; float:left; padding:0 5px; border:none; line-height:18px; color:#666; font-size:11px; background:transparent none;}
.search input.inputSubmit{width:18px; height:18px; display:block; overflow:hidden; float:right; margin:2px 2px 0 0; line-height:50px; text-indent:50px; cursor:pointer; border:none; background:transparent url(../../img/master/btnSearch.gif) 0 0 no-repeat;}
.search input.inputSubmit:hover{background-position:0 -30px;}

/*call to action*/
.callToActionHp{height:51px; /*overflow:hidden;*/ background:url(../../img/master/bgCalltoactionHp.gif) 0 0 repeat-x; position:absolute; z-index:100; left:0; top:454px;}
.callToActionHp ul.callList > li{position:relative; float:left;}
.callToActionHp .left, .callToActionHp .right{width:5px; height:51px; display:block; position:absolute; top:0;}
.callToActionHp .left{left:0; background:url(../../img/master/bgCalltoactionHpLeft.png) 0 0 no-repeat;}
.callToActionHp .right{right:0; background:url(../../img/master/bgCalltoactionHpRight.png) 0 0 no-repeat;}
.callToActionHp ul.callList > li > a{height:51px; display:block; margin:0 5px; background:url(../../img/master/bgCalltoactionHpBtn.png) 0 0 repeat-x; text-align:center; text-decoration:none;}
.callToActionHp ul.callList > li > a .tit{display:block; padding-top:8px; font-family: 'FiatAdvert01BRgRegular'; color:#b51d15; font-size:14px; line-height:100%;}
.callToActionHp ul.callList > li > a .tit strong{font-weight:normal;}
.callToActionHp ul.callList > li > a .subtit{display:block; font-size:11px; color:#333; line-height:100%;}
.callToActionHp .end{ width:5px; height:42px; display:block; overflow:hidden; position:absolute; top:0; background:url(../../img/master/bgCalltoactionHpEnd.png) 0 0 no-repeat;}
.callToActionHp .endLeft{left:0;}
.callToActionHp .endRight{right:0;}

.callToAction{height:42px; margin:30px 0 0 0; /*overflow:hidden;*/ background:url(../../img/master/bgCalltoaction.png) 0 0 repeat-x; position:relative;}
.callToAction ul.callList > li{position:relative; float:left;}
.callToAction .left, .callToAction .right{}
.callToAction .left{display:none;}
.callToAction .right{width:1px; height:42px; display:block; position:absolute; top:0; right:0; background:url(../../img/master/bgCalltoactionRight.png) center center no-repeat;}
.callToAction ul.callList > li > a{height:42px; display:block; margin:0 5px; text-align:center; text-decoration:none;}
.callToAction ul.callList > li > a .tit{display:block; padding-top:8px; font-family: 'FiatAdvert01BRgRegular'; color:#b51d15; font-size:14px; line-height:100%;}
.callToAction ul.callList > li > a .tit strong{font-weight:normal;}
.callToAction ul.callList > li > a .subtit{display:block; font-size:11px; color:#333; line-height:100%;}
.callToAction .end{width:8px; height:42px; display:block; overflow:hidden; position:absolute; top:0; background:0 0 no-repeat;}
.callToAction .endLeft{left:0; background-image:url(../../img/master/bgCalltoactionEndLeft.png);}
.callToAction .endRight{right:0; background-image:url(../../img/master/bgCalltoactionEndRight.png);}
.content > .callToAction:first-child{margin-top:-4px;}
.content > .callToAction:first-child .endLeft{background-image:url(../../img/master/bgCalltoactionEndLeftTop.png);}
.content > .callToAction:first-child .endRight{background-image:url(../../img/master/bgCalltoactionEndRightTop.png);}

/*box Hp*/
.boxHp{width:990px; height:197px; background:url(../../img/master/bgBoxHp.png) 0 0 no-repeat; margin-top:22px;}
.boxHp ul{display:block; float:none;}
.boxHp ul li{height:138px; float:left; padding-top:41px;}

/*box Models*/
.menuModel{width:990px; height:143px; margin-top:35px;}
.menuModel ul{display:block; float:none;}
.menuModel ul li{width:298px; height:143px; float:left; margin:0 6px 0 17px; position:relative;}
.menuModel .imgeBg{width:269px; height:143px; background:url(../../img/master/menuModel_imgBg.png) 0 0 no-repeat; position:absolute; top:0; left:29px;}
.menuModel .img{width:253px; height:127px; background:0 0 no-repeat; position:absolute; top:8px; left:6px;}
.menuModel .txt{height:43px; padding:0 35px 0 18px; position:absolute; top:30px; left:0; background:url(../../img/master/menuModel_txtBg.png) right 0 no-repeat;  font-family: 'DINMediumRegular'; font-size:17px; line-height:40px; font-style:italic; letter-spacing:-1px;}
.menuModel .txt .left{width:14px; height:43px; display:block; background:url(../../img/master/menuModel_txt_left.png) 0 0 no-repeat; position:absolute; top:0; left:0;}
.menuModel .txt a, .menuModel .txt a:hover{color:#333; text-decoration:none;}
.menuModel a.linkBig{width:253px; height:127px; background-image:url(../../img/master/pxTransparent.gif); position:absolute; top:8px; left:35px;}

/*box Services*/
.boxServices{width:910px; overflow:hidden; border-top:1px dotted #999; margin-top:15px; padding:20px 0 20px 0;}
.boxServices ul{display:block; float:none; width:1100px;}
.boxServices ul li{height:138px; width:338px; float:left;}

/*---------*/
/*MENU TABS*/
/*---------*/
.tabNav{height:53px; margin:0 0 -10px 22px;}
.tabNav ul{float:left;}
.tabNav ul li{height:46px; padding-top:6px; float:left; background:url(../../img/master/menuTabsBg.png) 0 0 repeat-x;}
.tabNav ul li a{display:block; float:left; line-height:46px; font-family: 'DINMediumRegular'; font-size:18px; font-style:italic; color:#666; text-decoration:none; /*padding:0 35px 0 30px;*/padding:0 25px 0 25px; position:relative;}
.tabNav ul li a span.end{height:52px; display:block; position:absolute; top:0;}
.tabNav ul li a span.left{}
.tabNav ul li a span.right{width:8px; background:url(../../img/master/menuTabsRight.png) right 0 no-repeat; right:0;}

.tabNav ul li.current{background:#fff url(../../img/master/menuTabsCurrentBg.png) 0 0 repeat-x;}
.tabNav ul li.current a{color:#b51d15; outline:none;}
.tabNav ul li.current a span.right{background:url(../../img/master/menuTabsCurrentRight.png) right 0 no-repeat; right:-8px; top:-6px}
.tabNav ul > li.current:first-child a span.left{background:#fff url(../../img/master/menuTabsCurrentLeft.png) right 0 no-repeat; left:-5px; top:-6px; width:9px; height:53px;}

.tabLoad{height:350px; background:url(../../img/master/ajax-loader.gif) center center no-repeat;}

/*third level menu*/
.tabNavSub{text-align:center; background:url(../../img/master/bgTabNavSub.jpg) left top no-repeat; padding-top:5px;}
.tabNavSub ul{margin:0 auto; display:inline-block; zoom: 1; *display:inline;/*force inline-block in IE7*/}
.tabNavSub ul li{height:34px; line-height:32px; overflow:hidden; font-size:14px; float:left; font-family: 'DINMediumRegular'; padding:0 20px; background:url(../../img/master/pxGreyLineTabNavSub.gif) 0 28px repeat-x;}
.tabNavSub ul li a{color:#333; text-decoration:none; display:block; height:34px; float:left;}
.tabNavSub ul li a:hover{color:#000; text-decoration:none;}
.tabNavSub ul li.current a, .tabNavSub ul li.current a:hover{color:#b51d15; background:url(../../img/master/bgTabNavSubCurrent.png) center bottom no-repeat;}

/*reminder tabs menu bottom page (models)*/
.tabNavBottom{width:910px; overflow:hidden; white-space:nowrap; padding-bottom:20px; margin-left:40px;}
.tabNavBottom ul{width:1300px; line-height:100%; margin-left:-25px;}
.tabNavBottom ul li{padding:0; border-left:1px solid #666; float:left;}
.tabNavBottom ul li a{color:#666; text-decoration:underline;}
.tabNavBottom ul li a:hover{color:#b51d15; text-decoration:underline;}
.tabNavBottom ul li a.active, .tabNavBottom ul li a.active:hover{color:#b51d15; text-decoration:none;}

/*--------*/
/*CONTENTS*/
/*--------*/
.pageBlock{margin-top:35px;}
.pageBlock .tit{border-bottom:1px solid #b51d15; position:relative; padding:0 100px 0 20px;}
.pageBlock .tit h1, .pageBlock .tit .blockTitModel{background-color:#b51d15; color:#fff; padding:10px 20px; float:left; font-family: 'DINMediumRegular'; font-size:24px; line-height:110%; font-style:italic; font-weight:normal; letter-spacing:-1px;}
.pageBlock .tit .like{position:absolute; right:20px; bottom:5px;}
.pageBlock .tit .links{position:absolute; right:20px; bottom:5px;}
.pageBlock .tit .links a.downloadCatalogue{font-size:11px; text-decoration:underline; padding-left:22px; height:16px; line-height:18px; display:block; float:left; background:url(../../img/master/btnDownloadCatalogue.jpg) 0 0 no-repeat;}
.pageBlockCnt{margin-top:15px;}
.pageBlockCnt .pageBlockCnt{margin-top:0;}
.pageBlockCnt .top{width:990px;}
.pageBlockCnt .top_shadow{height:10px; background:url(../../img/master/bgPageBlockCnt_top.jpg) 0 top no-repeat;}
.pageBlockCnt .bottom{width:990px; height:6px; overflow:hidden; background:url(../../img/master/bgPageBlockCnt_bottom.jpg) 0 0 no-repeat;}
.pageBlockCnt .middle{background:url(../../img/master/bgPageBlockCnt_middle.jpg) 0 0 repeat-y;}
a.zoom{width:22px; height:20px; display:block; overflow:hidden; background:url(../../img/master/icoZoom.png) 0 0 no-repeat; position:absolute; bottom:3px; right:3px; line-height:50px; font-size:1px;}
a.zoomGallery{color:#666; font-weight:bold; font-style:italic; text-decoration:none; margin-top:15px; display:block;}
.backToTop{background:url(../../img/master/icoBackToTop.gif) right center no-repeat; text-align:right; margin:5px 21px 0 0; padding-right:15px; font-size:12px;}
.backToTop a{color:#b51d15; text-decoration:none;}
.backToTop a:hover{color:#b51d15; text-decoration:underline;}
a.pdf{color:#000; font-size:12px; text-decoration:underline; font-weight:bold; background:url(../../img/master/icoPdf.gif) 0 center no-repeat; padding-left:15px; text-transform:uppercase;}
a.pdf:hover{color:#b51d15;}
.moreNews{text-align:right;}
.moreNews a{font-family: 'DINMediumRegular'; font-size:14px; text-transform:uppercase; color:#666; text-decoration:none; background:url(../../img/master/arrowMoreNews.gif) right top no-repeat; padding-right:10px;}
.moreNews a:hover{color:#b51d15;}
.downloadLink{text-align:right; border-top:1px dotted #999; padding-top:5px;}
.downloadLink a{font-family: 'DINMediumRegular'; font-size:14px; text-transform:uppercase; color:#666; text-decoration:none; background:url(../../img/master/arrowMoreNews.gif) right top no-repeat; padding-right:10px;}
.downloadLink a:hover{color:#b51d15;}
.txtSmall{font-size:12px; line-height:110%;}
.txtItalic{font-style:italic;}

/*generic page*/
.pageWrapper{padding:10px 40px 15px 40px;}

/*iframes*/
.pageIframe{padding:40px 40px 0 40px;}
.pageIframe > iframe{width:910px;}

/*page paragraphs*/
.pageParagraph{padding:10px 40px 15px 40px;}
.pageParagraph .closePage{ height:1px; overflow:hidden; line-height:1px; border-bottom:1px dotted #999; margin:30px 0;}
.txtBlock{margin-top:30px;}
.txtBlock .txtBlockTit{border-bottom:1px dotted #b51d15; padding-bottom:5px;}
.txtBlock h2{font-size:28px; text-transform:uppercase; font-weight:normal; line-height:120%;}
.txtBlock .subTit{ font-size:23px; font-style:italic; line-height:110%; color:#666;}
.paragraph, .paragraphFluid, .paragraphFinanz, .paragraphAwards{padding-top:35px; padding-bottom:20px; clear:both; height:1%; border-top:1px dotted #999;}
.txtBlockContent > .paragraph:first-child, .txtBlockContent > .paragraphFluid:first-child, .txtBlockContent > .paragraphFinanz:first-child, .txtBlockContent > .paragraphAwards:first-child {border-top:none;}
.paragraph:after, .paragraphFluid:after, .paragraphFinanz:after, paragraphAwards:after{clear:both; visibility:hidden; display:block; content:"."; height:0;}
.paragraphTit{margin-bottom:15px;}
.paragraph h3, .paragraphFluid h3, .paragraphFinanz h3, .paragraphAwards h3{font-size:22px;/*font-weight:normal;*/color:#b51d15; font-weight:bold;}
.paragraph h3.titNews, .paragraphAwards h3.titNews{font-size:18px; font-weight:normal; font-style:italic; color:#000;}
.paragraph .subTit, .paragraphFluid .subTit, .paragraphFinanz .subTit, .paragraphAwards .subTit{font-size:18px; font-style:italic; color:#000;}
.paragraph p, .paragraphFluid p, .paragraphFinanz p, .paragraphAwards p{margin-bottom:15px;}

.paragraph .img, .paragraphFluid .img, .paragraphFinanz .img{position:relative; margin-bottom:15px;}

.paragraphS .img, .paragraphS .img img{width:255px;}
.paragraphS .txt{width:635px;}
.paragraphM .img, .paragraphM .img img{width:300px;}
.paragraphM .txt{width:590px;}
.paragraphL .img, .paragraphL .img img{width:420px;}
.paragraphL .txt{width:470px;}

.paragraphImgLeft .img{float:left; text-align:left;}
.paragraphImgLeft .txt{float:right;}
.paragraphImgRight .img{float:right; text-align:right;}
.paragraphImgRight .txt{float:left;}

.paragraphFinanz .txt{width:590px;}
.paragraphFinanz .img{width:300px;}

.paragraphAwards .img{width:200px !important; float:left;}
.paragraphAwards .txt{position: absolute; left: 300px; text-align:left;}

.paragraphFluid .txt{display:inline;}
.paragraphImgLeft_fluid .img{float:left; margin-right:15px; text-align:left;}
.paragraphImgRight_fluid .img{float:right; margin-right:15px; text-align:right;}

span.year{font-size:18px; font-weight:normal; font-style:italic; color:#000;}

.paragraphNoImg .img{display:none;}
.paragraphNoImg .txt{display:block; float:left; width:100%;}

.paragraph .txt ul, .paragraphFluid .txt ul{list-style-type:disc; margin-bottom:15px; list-style-position:inside;}
.paragraph .txt ul li, .paragraphFluid .txt ul li{}
.paragraph .txt ul li ul, .paragraphFluid .txt ul li ul{ margin-left:15px;}

.paragraph a.btnDetail{height:39px; line-height:41px; padding:0 50px 0 20px; font-size:14px; font-style:italic; color:#666; font-family: 'DINMediumRegular'; text-transform:uppercase; text-decoration:none; letter-spacing:-1px; background:right 0 no-repeat; float:right; position:relative; display:block; margin-top:-10px;}
.paragraph a.btnDetail:hover{background-position:right -50px;}
.paragraph a.btnDetail span.left{width:10px; height:39px; display:block; background:url(../../img/master/btnDetailLeft.png) 0 0 no-repeat; position:absolute; top:0; left:0;}
.paragraph a.btnDetailDown{background-image:url(../../img/master/btnDetailDown.png);}
.paragraph a.btnDetailUp{background-image:url(../../img/master/btnDetailUp.png);}

.paragraphNoSeparator{border-top:none; padding-top:0;}
.paragraphNoSeparator .paragraphTit h3{display:none;}

/*tickerPromo*/
.tickerPromo{height:38px; position:relative; top:6px; margin-top:-10px;}
.tickerPromoCnt{height:38px; left:0; bottom:0; position:absolute;}
.tickerFlashContent{width:990px; height:38px;}

/*galleries*/
.gallery{width:910px; margin-left:40px; position:relative;}
.mask{position:relative; overflow:hidden;} /*item height + 60 px*/
ul.list{position:absolute; top:40px; left:0;}
li.item{float:left; position:relative; clear:none;}
.pager{}
.pager .bullets{text-align:center; padding:0 0 5px 0;}
.pager .bullets table{margin:0 auto;}
.pager .bullets table td{padding:0 2px;}
.pager .bullets a{width:10px; height:10px; line-height:30px; font-size:1px; display:block; overflow:hidden; background:url(../../img/master/pagerBullet.png) 0 0 no-repeat;}
.pager .bullets a:hover{background-position:0 -20px;}
.pager .bullets a.active, .pager .bullets a.active:hover{background-position:0 -20px; cursor:default;}
.pager .arrows{}
.pager .arrows .next, .pager .arrows .prev{width:17px; height:43px; overflow:hidden; background:url(../../img/master/pagerArrows.png) no-repeat; position:absolute; top:50%; margin-top:-11px;}
.pager .arrows .next a, .pager .arrows .prev a{width:17px; height:43px; display:block; overflow:hidden; line-height:150px; background:url(../../img/master/pagerArrows.png) no-repeat; position:absolute; top:0; left:0;}
.pager .arrows .next{background-position:right -100px; right:-40px;}
.pager .arrows .prev{background-position:left -100px; left:-40px;}
.pager .arrows .next a{background-position:-33px 0;}
.pager .arrows .prev a{background-position:0 0;}
.pager .arrows .next a:hover{background-position:-33px -50px;}
.pager .arrows .prev a:hover{background-position:0 -50px;}
.pager .arrows a.disabled{left:50px;}

/*emotional windows VIP page*/
.emotionalWin{width:990px; height:370px; overflow:hidden;}
.galleryVIP{width:950px; height:370px; margin-left:20px;}
.galleryVIP .mask{width:950px; height:370px;}
.galleryVIP ul.list{top:0;}
.galleryVIP li.item{width:950px; height:370px;}
.galleryVIP li.item .img{width:950px; height:370px; overflow:hidden;}
.galleryVIP ul.shortCutMenu{position:absolute; top:25px; right:0; white-space:nowrap;}
.galleryVIP ul.shortCutMenu li{height:36px; position:relative;}
.galleryVIP ul.shortCutMenu li a{height:36px; line-height:41px; padding:0 50px 0 7px; font-size:14px; font-style:italic; color:#666; font-family: 'DINMediumRegular'; text-transform:uppercase; text-decoration:none; background:url(../../img/master/btnDetail_galleryVIP.png) right 0 no-repeat; position:absolute; top:0; right:0;}
.galleryVIP ul.shortCutMenu li a:hover{background-position:right -50px;}
.galleryVIP ul.shortCutMenu li a span.left{width:15px; height:39px; display:block; background:url(../../img/master/btnDetail_galleryVIP.png) 0 0 no-repeat; position:absolute; top:0; left:-15px;}

.galleryVIP ul.shortCutMenuBottom{top:auto; bottom:30px; right:20px;}
.galleryVIP ul.shortCutMenuBottom li a{background-image:url(../../img/master/btnDetail_galleryVIP_red.png); color:#fff;}
.galleryVIP ul.shortCutMenuBottom li a span.left{background-image:url(../../img/master/btnDetail_galleryVIP_red.png);}

.galleryVIP .pager .bullets{text-align:right; position:absolute; right:8px; bottom:8px;}
.galleryVIP .pager .arrows .next{right:-20px;}
.galleryVIP .pager .arrows .prev{left:-20px;}

.galleryVIP .pager .preview{width:178px; height:83px; overflow:hidden; background:url(../../img/master/pagerPreview.png) 0 0 no-repeat; position:absolute; top:50%; margin-top:-33px; display:none;}
.galleryVIP .pager .preview img{width:156px; height:61px; position:absolute; top:11px; left:10px;}
.galleryVIP .pager .previewPrev{left:-0;}
.galleryVIP .pager .previewNext{right:-2px;}

/*motors*/
.galleryMotors{}
.galleryMotors .mask{height:610px;}/*item height + 60 px*/
.galleryMotors ul.list{}
.galleryMotors li.item{width:268px; height:550px; margin-right:23px; padding-right:20px; border-right:1px dotted #999;}
.galleryMotors li.item .img{width:268px; /*height:297px;*/ overflow:hidden; text-align:center; padding-bottom:15px;}
.galleryMotors li.item .txt{font-size:12px; line-height:150%; color:#666;}
.galleryMotors li.item .txt h3{font-size:18px; color:#b51d15; padding-bottom:15px;}
.galleryMotors li.item .txt strong{color:#000; font-weight:normal;}
.galleryMotors li.item a.btnDetail{height:39px; line-height:41px; padding:0 50px 0 10px; font-size:14px; font-style:italic; color:#666; font-family: 'DINMediumRegular'; text-transform:uppercase; text-decoration:none; letter-spacing:-1px; background:url(../../img/master/btnDetail.png) right 0 no-repeat; position:absolute; bottom:0; right:20px;}
.galleryMotors li.item a.btnDetail:hover{background-position:right -50px;}
.galleryMotors li.item a.btnDetail span.left{width:10px; height:39px; display:block; background:url(../../img/master/btnDetail.png) 0 0 no-repeat; position:absolute; top:0; left:-10px;}
.galleryMotors li.item a.pdf{ float:none; display:inline-block; margin:-10px 0 15px 0;}

.galleryMotors ul.listDouble{width:1000px;}
.galleryMotors ul.listDouble li.item{width:435px;}
.galleryMotors ul.listDouble li.item .img{width:435px;}
.galleryMotors ul.listDouble li.item .txt{ padding-left:30px;}
.galleryMotors ul.listDouble li.item a.btnDetail{right:50px;}

.galleryMotors ul.listSingle{width:1000px;}
.galleryMotors ul.listSingle li.item{width:890px;}
.galleryMotors ul.listSingle li.item .img{width:580px; float:left;}
.galleryMotors ul.listSingle li.item .txt{width:270px; padding-left:30px; float:left;}
.galleryMotors ul.listSingle li.item a.btnDetail{}

.motorsDetail {margin:0 11px; position:relative;}
.motorsDetail .img{width:380px; padding:15px 0 0 20px; float:left;}
.motorsDetail .txt{width:530px; height:600px; padding:30px 20px 0 0; overflow:hidden; float:right; color:#666;}
.motorsDetail .img2{position:absolute; right:9px; bottom:-1px;}
.motorsDetail .txt .title{font-size:18px; font-style:italic; color:#000; margin-bottom:20px;}
.motorsDetail .txt .title h3{font-size:22px; color:#b51d15; font-weight:bold;}
.motorsDetail .txt strong{color:#000; font-weight:normal;}

/*images*/
.galleryImages{width:922px; margin-left:36px;}
.galleryImages .mask{height:198px;}/*item height + 60 px*/
.galleryImages ul.list{padding-left:6px;}
.galleryImages li.item{width:204px; height:138px; margin-right:30px;}
.galleryImages li.item .img{width:204px; height:138px; overflow:hidden; text-align:center;}
.galleryImages li.item a.thumbLink{width:204px; height:138px; display:block; border:6px solid #fff; background:url(../../img/master/icoZoom.png) 179px 115px no-repeat; position:absolute; top:-6px; left:-6px;}
.galleryImages li.item a.thumbLink span{ width:10px; height:10px; overflow:hidden; display:block; line-height:30px; font-size:1px;}
.galleryImages li.item a.active{border:6px solid #ccc; cursor:default; background:none;}

.galleryImagesDetail{width:932px; padding:10px; overflow:hidden; margin:-14px 0 -1px 19px; text-align:center; background-color:#ccc; display:none;}
.galleryImagesDetail .detailContent{position:relative;}
.galleryImagesDetail .detailContent a.close{width:37px; height:37px; display:block; overflow:hidden; line-height:100px; background:#ececec url(../../img/master/detailClose.gif) 0 0 no-repeat; position:absolute; top:0; right:0;}

/*video*/
.galleryVideo{width:922px; margin-left:36px; margin-top:-30px;}
.galleryVideo .mask{height:238px;}/*item height + 60 px*/
.galleryVideo ul.list{padding-left:6px;}
.galleryVideo li.item{width:204px; height:138px; margin-right:30px; padding-top:40px;}
.galleryVideo li.item .txtDida{position:absolute; bottom:147px; left:0; font-size:13px; line-height:100%;}
.galleryVideo li.item .txtDida .videoTime{color:#666;}
.galleryVideo li.item .img{width:204px; height:138px; overflow:hidden; text-align:center;}
.galleryVideo li.item a.thumbLink{width:204px; height:138px; display:block; border:6px solid #fff; background:url(../../img/master/btnVideoPlay.png) center center no-repeat; position:absolute; top:34px; left:-6px;}
.galleryVideo li.item a.thumbLink span{ width:10px; height:10px; overflow:hidden; display:block; line-height:30px; font-size:1px;}
.galleryVideo li.item a.active{border:6px solid #ccc; cursor:default; background:none;}

.galleryVideo .pager .arrows .next, .galleryVideo .pager .arrows .prev{margin-top:5px;}

.galleryVideoDetail{width:932px; padding:10px; overflow:hidden; margin:-14px 0 -1px 19px; text-align:center; background-color:#ccc; display:none;}
.galleryVideoDetail .detailContent{position:relative;}
.galleryVideoDetail .detailContent a.close{width:37px; height:37px; display:block; overflow:hidden; line-height:100px; background:#ececec url(../../img/master/detailClose.gif) 0 0 no-repeat; position:absolute; top:0; right:0;}

/*services*/
.serviceHead{overflow:hidden; background-color:#b51d15; margin-top:40px;}
.serviceHead .img{width:530px; overflow:hidden; float:left;}
.serviceHead .txt{width:380px; overflow:hidden; float:right; background-color:#b51d15}
.serviceHead .txt .tit{border-bottom:1px dotted #fff; padding:7px 15px 3px 15px; font-size:22px; font-weight:bold; color:#fff; line-height:110%;}
.serviceHead ul.servicesMenu{margin:20px 0 0 13px;}
.serviceHead ul.servicesMenu li{padding:5px 0 0 45px; height:50px; overflow:hidden; background:0 0 no-repeat;}
.serviceHead ul.servicesMenu a, .serviceHead ul.servicesMenu a:hover{color:#fff; text-decoration:none; line-height:110%;}
.serviceHead ul.servicesMenu li.icoLamp{background-image:url(../../img/master/icoServicesLamp.gif);}
.serviceHead ul.servicesMenu li.icoMachine{background-image:url(../../img/master/icoServicesMachine.gif);}
.serviceHead ul.servicesMenu li.icoOk{background-image:url(../../img/master/icoServicesOk.gif);}

.paragraph h3.titServices{ height:37px; padding-left:45px; background:0 0 no-repeat; margin-bottom:-10px;}
.paragraph h3.icoLamp{background-image:url(../../img/master/icoServicesLamp.gif);}
.paragraph h3.icoMachine{background-image:url(../../img/master/icoServicesMachine.gif);}
.paragraph h3.icoOk{background-image:url(../../img/master/icoServicesOk.gif);}

.serviceHead p{margin:0; padding:0;}

.servicesCol{margin-top:40px; background:url(../../img/master/pxGreyLineDotted.gif) 635px 0 repeat-y;}
.servicesColLeft{width:610px; float:left;}
.servicesColRight{width:280px; float:right; margin-right:-15px;}
.servicesCol .closePage{height:20px; overflow:hidden; line-height:1px; clear:both; display:block; float:none; border-bottom:1px dotted #999; margin-top:15px; background-color:#fff;}
.servicesColLeft .serviceHead{height:260px; margin-top:0;}
.servicesColLeft .serviceHead .img{width:385px;}
.servicesColLeft .serviceHead .txt{width:220px;}
.servicesColLeft .serviceHead ul.servicesMenu li{padding:0 0 0 45px; height:65px; overflow:hidden; background-position:0 5px;}
.moreDetailsHidden{display:none; float:none; clear:both; padding-top:15px;}

/*merchandising*/
/*motors*/
.galleryMerch{}
.galleryMerch .mask{height:610px;}/*item height + 60 px*/
.galleryMerch ul.list{}
.galleryMerch li.item{width:435px; height:550px; margin-right:23px; padding-right:20px; border-right:1px dotted #999;}
.galleryMerch li.item .img{width:300px; overflow:hidden; text-align:center; margin-bottom:15px; margin-left:67px; position:relative;}
.galleryMerch li.item .txt{width:300px; line-height:130%; color:#333; margin-left:67px;}
.galleryMerch li.item .txt h3{font-size:18px; color:#b51d15; padding-bottom:15px;}
.galleryMerch li.item .txt strong{color:#000; font-weight:normal;}
.galleryMerch li.item .txt .txtSmall{font-size:10px;}
.galleryMerch .pager .arrows .next, .galleryMerch .pager .arrows .prev{margin-top:-133px;}

.bottomMerch{text-align:center; padding:20px 40px 40px 40px; width:910px;}
.bottomMerch a.btnDetail{height:39px; line-height:41px; padding:0 50px 0 10px; font-size:14px; font-style:italic; color:#666; font-family: 'DINMediumRegular'; text-transform:uppercase; text-decoration:none; letter-spacing:-1px; background:url(../../img/master/btnDetail.png) right 0 no-repeat; margin:30px auto 0 auto; display:inline-block;
			zoom: 1; *display:inline;/*force inline-block in IE7*/}
.bottomMerch a.btnDetail:hover{background-position:right -50px;}
.bottomMerch a.btnDetail span.left{width:10px; height:39px; display:block; background:url(../../img/master/btnDetail.png) 0 0 no-repeat; position:absolute; top:0; left:-10px;}




/*-------------------*/
/*DETAILS IN LIGHTBOX*/
/*-------------------*/
.lightBox{width:100%; position:fixed; left:0; top:0; background-image:url(../../img/master/bgLightbox.png); z-index:120; display:none; /**/ height:685px;}/*height = screen height*/
.lightBoxCTR{width:973px; position:absolute; top:50%; left:50%; margin:0 0 0 -487px; z-index:121;}/* margin-top screen height / 2 */
.lightBox .top{width:973px; height:20px; overflow:hidden; background:url(../../img/master/lightbox_top.png) 0 0 no-repeat;}
.lightBox .bottom{width:973px; height:20px; overflow:hidden; background:url(../../img/master/lightbox_bottom.png) 0 0 no-repeat;}
.lightBox .middle{width:973px; background:url(../../img/master/lightbox_middle.png) 0 0 repeat-y;}
.lightBox a.close{width:37px; height:37px; display:block; overflow:hidden; line-height:200px; background:#ececec url(../../img/master/detailClose.gif) center center no-repeat; position:absolute; top:11px; right:11px;}

.motorsDetail .lightBoxCTR{margin-top:-335px; height:670px;}
.motorsDetail .lightBoxContent{margin:0 11px; position:relative;}
.motorsDetail .lightBoxContent .img2{right:0; bottom:0;}

.capacityDetail .lightBoxCTR{margin-top:-335px; height:670px;}
.capacityDetail .lightBoxContent{margin:0  0 0 12px; position:relative;}

.zoomWindow .lightBoxCTR{margin-top:-335px; height:670px;}
.zoomWindow .lightBoxContent{margin:0 11px; position:relative;}
.zoomWindow .zoomListMask{width:900px; height:552px; overflow:hidden; margin:0 0 0 25px; position:relative;}
.zoomWindow .zoomList{width:2700px; height:540px; overflow:hidden; position:absolute; top:12px; left:0;}/*width 900 x N image*/
.zoomWindow .zoomCnt{width:900px; float:left;}
.zoomWindow .zoomImg{width:900px; height:490px; overflow:hidden; text-align:center;}
.zoomWindow .zoomImg img{height:490px;}
.zoomWindow .zoomDida{height:38px; overflow:hidden; font-style:italic; padding-top:7px;}

.zoomWindow .pager .arrows .next, .zoomWindow .pager .arrows .prev{margin-top:-40px;}
.zoomWindow .pager .arrows .next{right:3px;}
.zoomWindow .pager .arrows .prev{left:3px;}

.lightBoxScroll .middle{ padding-top:55px;}
.newsDetail{border-top:none; padding:0 30px 0 20px; max-height:550px; overflow:auto;}
/*.newsDetail{border-top:none; padding:70px 20px 0 20px;}*/
.newsDetailTxt{display:inline;}
.newsDetailTxt h3.titNews{margin-bottom:15px;}
.newsDetailImg{float:left; margin-right:15px; text-align:left; width:290px; margin-bottom:15px;}
.newsDetailDida{font-style:italic; padding:7px 0 15px 0; font-size:14px;}

/*footer*/
.footer{padding:0 0 0 0; font-size:12px; position:absolute; bottom:0; width:100%; z-index:110;}
.useful{position:relative;}
.useful .handle{width:100%; height:29px; text-align:center; top:0px; background:#EEE; left:0;}
.useful .btn{width:137px; height:29px; overflow:hidden; margin:0 auto;}
.useful .btn a{text-align:center; height:22px; display:block; margin:4px 0 0 0; line-height:22px; text-align:center; font-size:12px; color:#AB1917; text-decoration:none; text-transform:uppercase;}
.usefulClose{display:block;}
.usefulOpen{display:none;}
.usefulClose .btn{ background:url(../../img/icons/3linee.png) center center no-repeat}
.usefulOpen .btn{background:url(../../img/icons/3linee.png) center center no-repeat;}
.useful .linkList{background:#e6e6e6 url(../../img/master/bgUsefulList.jpg) 0 0 repeat-x; padding:15px 0;}
.useful .linkList .mask{width:975px; overflow:hidden; margin:10px auto -10px;}
.useful .linkList ul{width:1000px;}
.useful .linkList ul li{border-right:1px dotted #666; float:left; padding:15px 15px 16px 15px; width:213px;}
.useful .linkList ul li li{border-right:none; float:none; padding:3px 0 0 0; margin:0;}
.useful .linkList ul li h3{color:#b51d15; font-weight:normal; font-family: 'FiatAdvert01BRgRegular'; font-size:14px; line-height:120%;}
.useful .linkList ul li li a{color:#4f4f4f; text-decoration:none;}
.useful .linkList ul li li a:hover{color:#000;}
.useful span.linkIco{padding:0 0 0 10px; background:right center no-repeat;}
.useful span.linkIcoExternal{background-image:url(../../img/master/icoLinkExternal.gif);}
.useful span.linkIcoInternal{background-image:url(../../img/master/icoLinkInternal.gif);}
.useful .linkList ul li.clearLine{width:100%; height:1px; line-height:1px; background:url(../../img/master/bgUsefulClearLine.gif) 0 0 repeat-x; overflow:hidden; float:none; clear:both; padding:0; position:relative; top:-1px;}
.useful .linkList ul li.clearLine:first-child{}

.footerLeft, .footerRight{ font-size:11px; color:#999; }
.footerLeft{float:left;display:none}
.footerRight{position:absolute; right:10px; top:8px;}
.footerRight a{color:#999; text-decoration:none; border-left:1px solid #999; margin-left:10px; padding-left:10px;}
.footerRight a:hover{text-decoration:underline;}

/*drop menu configurator*/
.callToActionHp .menu2{position:absolute; top:auto; bottom:41px; left:18px; width:178px; display:none; z-index:100;}
.callToAction .menu2{position:absolute; top:auto; bottom:28px; left:18px; width:178px; display:none; z-index:100;}
.callToActionHp .menu2 .top,
.callToAction .menu2 .top{width:198px; height:14px; background:url(../../img/master/bgMenu2_bottom_top.png) 0 0 no-repeat;}
.callToActionHp .menu2 .bottom,
.callToAction .menu2 .bottom{width:198px; height:14px; background:url(../../img/master/bgMenu2_bottom_bottom.png) 0 0 no-repeat;}
.callToActionHp .menu2 .middle,
.callToAction .menu2 .middle{background:url(../../img/master/bgMenu2_bottom_middle.png) 0 0 repeat-y;}
.callToActionHp .menu2 ul,
.callToAction .menu2 ul{display:block; float:none; background:#fefefe url(../../img/master/bgMenu2_bottom_middleUl.png) 0 bottom repeat-x; margin:0 6px; padding:13px 5px 13px 14px;}
.callToActionHp .menu2 li,
.callToAction .menu2 li{display:block; float:none; color:#666666; padding:1px 0 0 9px; font-size:12px; font-family: 'DINMediumRegular';}
.callToActionHp .menu2 .vSpace, 
.callToAction .menu2 .vSpace{}
.callToActionHp .menu2 li a,
.callToAction .menu2 li a{color:#666; font-weight:normal; font-size:12px; font-family: 'DINMediumRegular'; float:none; line-height:16px; height:auto; padding:0 0 0 9px; background:url(../../img/master/bgMenu2_bottom_link.png) 0 0 no-repeat; display:inline; position:relative; left:-9px; text-decoration:none;}
.callToActionHp .menu2 li a:hover,
.callToAction .menu2 li a:hover{ background:url(../../img/master/bgMenu2_bottom_link.png) 0 0 no-repeat; color:#000;}


/*lightbox terms&conditions*/
.lightbox{width:100%; height:100%; position:absolute; top:-200px; left:0; background:url(../../img/master/img_trasp.gif); display:none; z-index:200;}
.lightboxBG{width:910px; height:100%; position:fixed; top:0; left:0; background:url(../../img/master/img_trasp.gif)}
.lightbox .popup{width:816px; position:absolute; top:40%; left:50%; margin-left:-408px;}
.lightbox .popupTop{height:20px; background:url(../../img/master/forms_popup.png) left top no-repeat;}
.lightbox .popupMiddle{background:url(../../img/master/forms_popup.png) left center no-repeat; padding:30px 52px 0 52px;}
.lightbox .popupBottom{height:20px; background:url(../../img/master/forms_popup.png) left bottom no-repeat;}
.lightbox .popupCNT{font-size:11px; line-height:120%; border-bottom:1px dotted #999;max-height:450px; overflow:auto; padding-right:15px;}
.lightbox .popupCNT_error{color:#b51d15; font-size:14px; line-height:140%;}
.lightbox .btn{height:43px; float:right; margin:23px 0; background:url(../../img/master/forms_btn.png) right top no-repeat; position:relative; margin:12px 0 0 0;}
.lightbox .btn span{width:15px; height:43px; display:block; background:url(../../img/master/forms_btn.png) left top no-repeat; position:absolute; top:0; left:-15px;}
.lightbox .btn a{padding:0 50px 0 0; display:block; float:right; height:43px; line-height:41px; background:transparent none; border:none; font-family:DINMediumRegular, Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; font-size:14px; color:#666; font-style:italic; cursor:pointer;}
.lightbox .popup a.close{width:30px; height:30px; display:block; overflow:hidden; line-height:200px; background:#ececec url(../../img/master/detailClose.gif) center center no-repeat; position:absolute; top:11px; right:11px;}
.lightbox h4{font-size:14px; color:#c21f15; margin-bottom:15px;}
.lightbox p{margin:15px 0;}
